CREATE TABLE fnd_doc_scopes_b[ (
    FND_DOC_SCOPE_ID         NUMBER(18, 0)     NOT NULL,
    SCOPE_NAME               VARCHAR2(320)     NOT NULL,
    DOCUMENT_ENTITY_ID       NUMBER(18, 0) ,
    CATEGORY_ID              NUMBER(18, 0) ,
    MODULE_ID                VARCHAR2(128) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
